.bg{


background: url(/assets/media/bg/3.png) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}

.bg-bienvenue{
background: url(/assets/media/bg/bg-2.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}

.bg-menu
{
    background-color: #24695c !important;
}